FPROTDIST(1e)

NAME
fprotdist - Protein distance algorithm

SYNOPSIS

fprotdist -sequence seqsetall [-ncategories integer] -rate array -categories properties [-weights properties] -method list -gamma list -gammacoefficient float -invarcoefficient float -aacateg list -whichcode list -ease float -ttratio float -basefreq array -outfile outfile [-printdata boolean] [-progress boolean]

fprotdist -help

DESCRIPTION

fprotdist is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Molecular sequence" command group(s).

OPTIONS

  Input section

-sequence seqsetall
    File containing one or more sequence alignments

-ncategories integer
    Default value: 1

-rate array

-categories properties

-weights properties

  Additional section

-method list
    Default value: j

-gamma list
    Default value: c

-gammacoefficient float
    Default value: 1

-invarcoefficient float
    Default value: 1

-aacateg list
    Default value: G

-whichcode list
    Default value: u

-ease float
    Default value: 0.457

-ttratio float
    Default value: 2.0

-basefreq array
    Default value: 0.25 0.25 0.25 0.25

  Output section

-outfile outfile

-printdata boolean
    Default value: N

-progress boolean
    Default value: Y

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

fprotdist is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.